/* CSS Content */

#slider {
	position: relative;
	overflow: hidden;
}
#slider .slide1 {
	background: url('../images/header/home-slide1.jpg');
	background-repeat: no-repeat;
	background-size: cover;	
}
#slider .slide2 {
	background: url('../images/header/home-slide2.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}
#slider .slide {
	display: none;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
#slider .slide:first-child {
	display: block;
}
#slider .container {
	padding-top: 40%;
}
#slider .textTitle{
	margin-top: -1px;
	font-weight: 900;
	text-transform: uppercase;
	position: absolute;
	bottom: 130px;
	right: 0px;
}
@media screen and (max-width: 620px) {
	#slider .textTitle{
		bottom: 30px;
		left: 20px;
	}
}

#banner {
	margin-top: -1px;
	background-repeat: no-repeat;
	position: relative;
	background-size: cover;
	height: 460px;
	margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
	#banner {
		height: 435px
	}
}


#banner .container {
	height: 520px;
}
#banner .textTitle{
	font-weight: 900;
	text-transform: uppercase;
	position: absolute;
	bottom: -7px;
	text-align: center;
	width: 100%;
}
#bannerContent h1{
	margin-top: 0;
}
/* CSS Elements */

/* Navigation */
.nav {
	list-style: none;
	margin: 26px 0 0;
	padding: 0px;
	font-size: 1em;
	position: relative;
}
.nav li {
	float: left;
	padding:5px 15px;
}
@media screen and (max-width: 620px) {
	.nav li {
		width: 100%;
		text-align: center;
		margin-left: 0px!important;
	}
	.nav>li.boxLink, .nav>li:last-child {
		margin-left: 0px;
	}
}
.nav a {
	text-transform: uppercase;
	text-decoration: none;
	padding: 4px 0;
}
#header .nav li a:hover, #header .nav li a.active, #header .nav li.current_page_item a {
	border-bottom: 4px solid;
}
.nav>li.boxLink, .nav>li:last-child {
	padding: 4px 0;
	margin-left: 20px;
}
.nav>li.boxLink a, .nav>li:last-child a {
	padding: 5px 30px 7px;
	border: 4px solid;
}
.nav .menu-item-has-children:hover .sub-menu {
	display: block;
}
.nav .menu-item-has-children .sub-menu {
	display: none;
	position: absolute;
	z-index: 100;
	width: 100%;
	left: 0;
	padding-left: 0;
}
.nav .menu-item-has-children .sub-menu li {
	float: left;
	list-style: none;
	margin: 0;
}
@media screen and (max-width: 768px) {
	.nav .menu-item-has-children:hover .sub-menu {
		display: none;
	}
}
/* Pointer */
.pointer {
	display: block;
	z-index: 1;
	cursor: pointer;
	position: absolute;
	width: 16px;
	height: 16px;
	left: 50%;
	margin-left: -8px;
	top: -92px;
	background-image: url(../images/buttons/down.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}

.pointer:hover{
	height: 22px;
}

/* Dividers */
.divide {
	margin: 40px 0;
	border: 0;
	height: 1px;
}
.bigDivide {
	margin: 100px 0;
	border: 0;
	height: 1px;
}
.smallDivide {
	width: 60px;
	border: 0;
	height: 5px;
	margin: 30px auto;
}
.smallDivide.textLeft {
	margin: 20px 0;
	text-align: left;
}
@media screen and (max-width: 992px) {
	.smallDivide.textLeft {
		margin: 0 auto;
	}
}

/* Box Links */
.boxLink {
	padding: 4px 0;	
}
.boxLink a {
	padding: 5px 15px;
	border: 4px solid;
	text-decoration: none;
	text-transform: uppercase;
}

/* Services Blocks */
.servicesSmallBlocks {
	margin-top: 70px;
	margin-bottom: 90px;
}
@media screen and (min-width: 1200px) {
	.servicesBigBlock {
		min-height: 212px;
	}
}
@media screen and (max-width: 1200px) {
	.servicesBigBlock {
		min-height: 266px;
	}
}
@media screen and (max-width: 992px) {
	.servicesBigBlock {
		min-height: 0;
	}
}
.servicesSmallBlocks {
	margin-top: 70px;
	margin-bottom: 90px;
}
.servicesSmallBlocks img {
	display: block;
	margin: 0 auto;
}
.servicesSmallBlocks span {
	display: block;
	width: 100px;
	text-align:center;
	margin: 20px auto;
}

.servicesBigBlockImage {
	width: 150px;
	height: 100%;
	text-align: center;
	float: left;
	height: 100%;
}
.servicesBigBlockContent {
	padding: 0 40px 40px 150px;
}
.servicesBigBlockContent h3 {
	text-transform: uppercase;
	margin-bottom: 15px;
}
.serviceHeader {
	margin-bottom: 40px;
}
.boldList li {
	line-height: 24px;
}
/* Page Links */
.pageLinks {
	margin-bottom: 30px;
}
.pageLinks .innerText {
	text-align:center;
	margin: 30px 0 50px;
}

/* Portfolio Blocks */
.portfolioBlocks {
	margin-top: 110px;
	margin-bottom: 0px;
}
.portfolioBlock {
	padding: 0 10px;
	margin-bottom: 50px;
}
.portfolioBlockImage {
	overflow: hidden;
}
.portfolioBlockImage img{
	width: 100%;
  filter: none;
  -webkit-filter: grayscale(0%);
}
.portfolioBlock:hover img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
.portfolioBlockText a {
	display:block;
	background: url('../images/buttons/plus.png');
	background-repeat: no-repeat;
	background-position: right center;
}
.portfolioBlockText {
	padding: 10px;
	border-bottom: 4px solid;
}
.portfolioImage, .newsImage {
	margin-bottom: 40px;
	max-width: 100%;
}
.portfolioContent .smallDivide {
	margin: 50px auto;
}
.portfolioContent {
	margin-bottom: 50px;
}
.portfolioBlockImage {
	height: 235px;
}
.portfolioHeading {
	font-size: 1em;
	line-height: 1em;
	text-transform: uppercase;
}
.subHeading {
	margin-top: 0;
}
/* Portfolio List */
ul.portfolioFilterList {
	list-style: none;
	padding: 0;
	margin: 0 10px 60px;
}
#content ul.portfolioFilterList li {
	float: left;
	padding-left: 0;
	padding-right: 50px;
	background: transparent;
}
ul.portfolioFilterList li a:hover, ul.portfolioFilterList li a.active {
	font-weight: 900;
}
ul.portfolioFilterList li a {
	font-size: 1.1em;
	cursor: pointer;
}
/* About Page */
.aboutTony {
	margin: 100px 0 60px;
}

/*News */
.newsFilter{
	text-align: right;
	margin-bottom: 50px;
	text-transform: uppercase;
}
.newsFilter a.active{
	font-weight: 900;
}
.newsBlock {
	border-bottom: 1px solid;
	padding-bottom: 50px;
	margin-bottom: 80px;
}
.newsBlockText {
	margin-left: 10px;
	padding-left: 50px;
}
@media screen and (max-width: 992px) {
	.newsBlockText {
		margin-left: 0;
		padding-left: 0;
		text-align: center;
	}
}
.newsBlockText date {
	font-size: .85em;
}
.newsBlockText a {
	font-weight: bold;
}
.newsBlockImage img {
	max-width: 100%;
}
/* sm: small < 992px */
@media screen and (max-width: 992px) {
	.newsBlockImage {
		text-align: center;
	}
}

/* Contact Form */
.contactForm {
	margin-top: 100px;
	margin-bottom: 70px;
}
.contactForm input[type=submit] {
	margin-top: 30px;
}
.contactDetails {
	margin-top: 70px;
}
.contactDetails p {
	margin-top: 0;
}
/* xs: extra small < 768px */
@media screen and (max-width: 768px) {
	.contactDetails {
		text-align: center;
	}
}
.contactDetails h2 {
	font-size: 1em;
}
.wpcf7-not-valid-tip{
	margin-top: -20px;
	margin-bottom: 20px;
}
/*Testimonials*/
#testimonials {
	border-top-style: solid;
	border-top-width: 1px;
	padding: 40px 0;
}
#testimonials .container{
	position:relative;
}
#testimonials a {
	cursor: pointer;
}
#testimonials .prev {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -9px
}
#testimonials .next {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -9px
}
#testimonials .testiominalBlockContainer {
	width: 60%;
	margin: 0 auto;
	overflow: hidden;
	height: 100px;
	position: relative;
}
#testimonials .testiominalBlockContainer .testimonialBlock {
	display: block;
	position: relative;
	text-align: center;
}
#testimonials .testiominalBlockContainer .testimonialBlock:first-child {
	display: block;
}

#testimonials .testiominalBlockContainer .testimonialBlock p {
	font-weight: 700;
}
.portfolioContainerIso {
	overflow: hidden;
}
.ctaBlock{
	margin-top: 20px;
}

img {
	height: auto;
	max-width: 100%;
}

/* Social Links */
.socailButtons {
	text-align: center;
}
.socailButtons a {
	cursor: pointer;
}
.socailButtons a img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
.socailButtons a:hover img {
  filter: none;
  -webkit-filter: grayscale(0%);
}